[arch-commits] Commit in nautilus-sendto/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Oct 12 03:45:59 EDT 2009


    Date: Monday, October 12, 2009 @ 03:45:58
  Author: jgc
Revision: 55142

Merged revisions 55141 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/nautilus-sendto/trunk

........
  r55141 | jgc | 2009-10-12 09:45:41 +0200 (Mon, 12 Oct 2009) | 1 line
  
  Merge gnome-unstable
........

Modified:
  nautilus-sendto/repos/extra-i686/	(properties)
  nautilus-sendto/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: nautilus-sendto/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /nautilus-sendto/trunk:1-38546
   + /nautilus-sendto/trunk:1-55141

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-10-12 07:45:41 UTC (rev 55141)
+++ extra-i686/PKGBUILD	2009-10-12 07:45:58 UTC (rev 55142)
@@ -3,23 +3,23 @@
 # Contributor: Tor Krill <tor at krill.nu>
 
 pkgname=nautilus-sendto
-pkgver=1.1.5
+pkgver=2.28.0
 pkgrel=1
 pkgdesc="Nautilus context menu for sending files."
 arch=(i686 x86_64)
 url="http://download.gnome.org/sources/nautilus-sendto/"
 license=('GPL')
-depends=('evolution-data-server>=2.26.1.1' 'nautilus>=2.26.2')
+depends=('evolution-data-server>=2.28.0' 'nautilus>=2.27.92')
 makedepends=('pidgin' 'gajim' 'gettext' 'intltool')
 options=('!libtool' '!emptydirs')
 install=nautilus-sendto.install
-source=(http://ftp.gnome.org/pub/GNOME/sources/nautilus-sendto/1.1/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('8a5b342850bb84b63c7df033ef478654')
+source=(http://ftp.gnome.org/pub/GNOME/sources/nautilus-sendto/2.28/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('3f15fbe5c1cfc5bcadc39d47048ddae0dd0581a7494f365c5e531a2f3e77193c')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var || return 1
+      --localstatedir=/var || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
  



More information about the arch-commits mailing list